/* Icons from directory "" */
.icon-noun_adventure,.icon-noun_adventure\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 0;background-repeat:no-repeat}
.icon-noun_adventure-dims{width:23px;height:23px}
.icon-noun_alpinism,.icon-noun_alpinism\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -23px;background-repeat:no-repeat}
.icon-noun_alpinism-dims{width:23px;height:23px}
.icon-noun_12,.icon-noun_12\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -23px;background-repeat:no-repeat}
.icon-noun_12-dims{width:23px;height:23px}
.icon-noun_descent,.icon-noun_descent\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -46px;background-repeat:no-repeat}
.icon-noun_descent-dims{width:23px;height:23px}
.icon-noun_ferrata,.icon-noun_ferrata\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -69px;background-repeat:no-repeat}
.icon-noun_ferrata-dims{width:23px;height:23px}
.icon-noun_7,.icon-noun_7\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -69px;background-repeat:no-repeat}
.icon-noun_7-dims{width:23px;height:23px}
.icon-noun_freeclimbing,.icon-noun_freeclimbing\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -92px;background-repeat:no-repeat}
.icon-noun_freeclimbing-dims{width:23px;height:23px}
.icon-noun_freeclimbing_2,.icon-noun_freeclimbing_2\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -115px;background-repeat:no-repeat}
.icon-noun_freeclimbing_2-dims{width:23px;height:23px}
.icon-noun_17,.icon-noun_17\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -115px;background-repeat:no-repeat}
.icon-noun_17-dims{width:23px;height:23px}
/*.icon-noun_mountain,.icon-noun_mountain\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -138px;background-repeat:no-repeat}
.icon-noun_mountain-dims{width:23px;height:23px}*/
.icon-noun_6,.icon-noun_6\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -161px;background-repeat:no-repeat}
.icon-noun_6-dims{width:23px;height:23px}
/*.icon-noun_13,.icon-noun_13\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -23px;background-repeat:no-repeat}
.icon-noun_13-dims{width:23px;height:23px}*/
.icon-noun_5,.icon-noun_5\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons.svg');background-position:0 -115px;background-repeat:no-repeat}
.icon-noun_5-dims{width:23px;height:23px}
.icon-noun_viaferrata,.icon-noun_viaferrata\:regular{background-image:url('icons/icons_2016.svg');background-position:0 -672px;background-repeat:no-repeat}
.icon-noun_viaferrata-dims{width:23px !important;height:23px}
.icon-noun_16,.icon-noun_16\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -352px;background-repeat:no-repeat}
.icon-noun_16-dims{width:23px !important;height:23px}
